// 路径匹配模式
const urlMap = new Map()

urlMap.set('index', '/pages/index/index')
urlMap.set('mine', '/pages/mine/mine')
urlMap.set('studentcenter', '/pages/studentcenter/index')
urlMap.set('studentOperation', '/pages/studentcenter/operation')
urlMap.set('studentVideo', '/pages/studentcenter/classVideo')
urlMap.set('studentEvaluate', '/pages/studentcenter/evaluate')
urlMap.set('studentSignin', '/pages/studentcenter/signIn')
urlMap.set('studentWorks', '/pages/studentcenter/works')
urlMap.set('studentAbsent', '/pages/studentcenter/absent')
urlMap.set('myStudents', '/pages/myStudents/myStudents')
urlMap.set('myTeachers', '/pages/mine/teachers')
urlMap.set('myParents', '/pages/mine/parents')
urlMap.set('myInstitution', '/pages/mine/institution')
urlMap.set('setting', '/pages/mine/setting')
urlMap.set('changePhone', '/pages/mine/changePhone')
urlMap.set('message', '/pages/mine/message')
urlMap.set('onlineService', '/pages/mine/onlineService')
urlMap.set('login', '/pages/login/index')
urlMap.set('classGift', '/pages/class/gift')
urlMap.set('classDetail', '/pages/class/detail')
urlMap.set('classCart', '/pages/class/shoppingCart')
urlMap.set('bindPhone', '/pages/class/bindPhone')
urlMap.set('order', '/pages/order/index')
urlMap.set('agreement', '/pages/agreement/index')

export default urlMap
